function FileData_Pairs(x)
{
x.t("available","capacity");
x.t("param","\u00adeters");
x.t("every","hour");
x.t("spikes","figure");
x.t("effects","accounted");
x.t("effects","temperature");
x.t("sending","burst");
x.t("table","shows");
x.t("table","parameters");
x.t("5.3","effects");
x.t("lowest","recovery");
x.t("current","consumption");
x.t("current","profile");
x.t("until","battery");
x.t("shows","measured");
x.t("dramatic","difference");
x.t("mode","1-minute");
x.t("accounted","sophisticated");
x.t("mobile","equipment");
x.t("siemens","gsm");
x.t("85m","140mv");
x.t("low","recovery");
x.t("low","temperatures");
x.t("battery","param");
x.t("battery","lowest");
x.t("battery","empty");
x.t("battery","capacity");
x.t("battery","lower");
x.t("battery","measured");
x.t("battery","discharge");
x.t("battery","higher");
x.t("490mv","95m");
x.t("advised","choose");
x.t("due","10ma");
x.t("voltage","spikes");
x.t("voltage","may");
x.t("voltage","achieve");
x.t("voltage","-10");
x.t("voltage","typical");
x.t("voltage","described");
x.t("200ma","until");
x.t("maximizing","battery");
x.t("suitable","battery");
x.t("consumption","idle");
x.t("illustrates","dramatic");
x.t("parameters","typical");
x.t("influence","available");
x.t("profile","200ma");
x.t("resistance","recovery");
x.t("gsm","module");
x.t("gsm","call");
x.t("empty","figure");
x.t("1000mah","battery");
x.t("three","different");
x.t("realistic","conditions");
x.t("relative","capacity");
x.t("10ma","current");
x.t("engineers","advised");
x.t("sophisticated","software");
x.t("biggest","influence");
x.t("design","engineers");
x.t("maximum","capacity");
x.t("different","temperatures");
x.t("recovery","voltage");
x.t("may","suitable");
x.t("software","battery");
x.t("internal","resistance");
x.t("achieve","maximum");
x.t("capacity","5.3");
x.t("capacity","low");
x.t("capacity","three");
x.t("capacity","internal");
x.t("capacity","figure");
x.t("capacity","decreases");
x.t("capacity","even");
x.t("capacity","higher");
x.t("95m","330mv");
x.t("1-minute","gsm");
x.t("1-minute","call");
x.t("lower","nominal");
x.t("lower","temperatures");
x.t("caused","significant");
x.t("100","85m");
x.t("idle","mode");
x.t("-10","115m");
x.t("nominal","capacity");
x.t("taken","realistic");
x.t("made","every");
x.t("pcl5","current");
x.t("115m","490mv");
x.t("140mv","operate");
x.t("temperatures","design");
x.t("temperatures","capacity");
x.t("temperatures","caused");
x.t("temperatures","measurement");
x.t("temperatures","temperature");
x.t("figure","voltage");
x.t("figure","illustrates");
x.t("figure","represent");
x.t("measured","different");
x.t("measured","values");
x.t("rise","internal");
x.t("represent","1-minute");
x.t("330mv","100");
x.t("temperature","5.3");
x.t("temperature","relative");
x.t("temperature","biggest");
x.t("temperature","temperature");
x.t("temperature","strategies");
x.t("measurement","taken");
x.t("discharge","due");
x.t("typical","1000mah");
x.t("assuming","battery");
x.t("decreases","lower");
x.t("values","detail");
x.t("\u00adeters","siemens");
x.t("choose","battery");
x.t("described","effects");
x.t("strategies","maximizing");
x.t("significant","rise");
x.t("call","sending");
x.t("call","made");
x.t("burst","table");
x.t("operate","mobile");
x.t("hour","pcl5");
x.t("equipment","low");
x.t("conditions","assuming");
x.t("even","battery");
x.t("difference","available");
x.t("detail","table");
x.t("higher","recovery");
x.t("higher","nominal");
}
